Subject: bug#9591: 24.0.50; buffer name completion

From: Richard Stallman <[email-masked]>
Date: Sun, 25 Sep 2011 13:34:24 -0400

But as a developer, I find that selecting the hidden buffers can be
    meaningful.  I think it would be a great feature is the hidden buffers
    stay more hidden unless you request them, and if there was some kind of
    command you could give to make them visible if you really want them to.

There is supposed to be a simple way.  You type a space at the beginning
of the minibuffer in order to specify these buffers.

I tried implementing this in internal-complete-buffer, but it had no effect
on the results: the hidden buffers were always visible anyway.
I guess the partial completion must have overridden it.

Partial completion is too powerful.  Perhaps some extension of the
builtin completion is desirable by default, but this is too much.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use free telephony http://directory.fsf.org/category/tel/